Import module 1.7 Prestashop problem

freds1959
33 Posts
freds1959 posted this 03 January 2017

I have installed prestahop 1.7.0.2 but I try to import the template from themler, but it don't work.
Can you advice me or help with information about these issue.

Kind regards,
Fred

I have installed prestahop 1.7.0.2 but I try to import the template from themler, but it don't work. Can you advice me or help with information about these issue. Kind regards, Fred
Vote to pay developers attention to this features or issue.
8 Comments
Order By: Standard | Newest
freds1959
33 Posts
freds1959 posted this 04 January 2017

Anyone???

Anyone???
freds1959
33 Posts
freds1959 posted this 06 January 2017

I have installed prestahop 1.7.0.2 but I try to import the template from themler, but it don't work.
Can you advice me or help with information about these issue.

Kind regards,
Fred

I have installed prestahop 1.7.0.2 but I try to import the template from themler, but it don't work. Can you advice me or help with information about these issue. Kind regards, Fred
freds1959
33 Posts
freds1959 posted this 06 January 2017

I think everyone is on holliday???

I think everyone is on holliday???
wpexpertinbd
52 Posts
wpexpertinbd posted this 06 January 2017

Hello Fred,
I used themler with PS 1.6 (last version), but not with ps 1.7, so i'm not sure is themler working with latest ps or not.
Please, follow themler guide to import themler module into prestashop, if it's not work then wait for few time until themler support team reply your issue.
Thanks by
Benjamin Biswas

Hello Fred, I used themler with PS 1.6 (last version), but not with ps 1.7, so i'm not sure is themler working with latest ps or not. Please, follow themler guide to import themler module into prestashop, if it's not work then wait for few time until themler support team reply your issue. Thanks by Benjamin Biswas
freds1959
33 Posts
freds1959 posted this 08 January 2017

Thanks Benjamin, But I installed ps 1.7.02 and on this moment I have no response from support so I think probaly tommorow when everybody is back from seasons holliday, becasue normaly they quickly give a response back.

Greetings Fred

Thanks Benjamin, But I installed ps 1.7.02 and on this moment I have no response from support so I think probaly tommorow when everybody is back from seasons holliday, becasue normaly they quickly give a response back. Greetings Fred
Support Team
Support Team posted this 08 January 2017

Hi,

Sorry for the delay.
It's holidays time :-)
Unfortunately Themler does not officially support PS 1.7 yet. But we plan to support it in thefuture. Unfortunately I cannot say when the compatibility will be finished. But our developers are working on it.

Thank you,
Olivia

Hi, Sorry for the delay. It's holidays time :-) Unfortunately Themler does not officially support PS 1.7 yet. But we plan to support it in thefuture. Unfortunately I cannot say when the compatibility will be finished. But our developers are working on it. Thank you, Olivia
freds1959
33 Posts
freds1959 posted this 12 January 2017

Hello Oliva,

Thats pity because I upgrade my licentie special for prestashop....
Is more information when the developers are ready.

But is prestashop working well with 1.6xx ? because when it's, then I will install that version.

Regards,
Fred

Hello Oliva, Thats pity because I upgrade my licentie special for prestashop.... Is more information when the developers are ready. But is prestashop working well with 1.6xx ? because when it's, then I will install that version. Regards, Fred
Support Team
Support Team posted this 13 January 2017

Hi,

Yes, Themler works with PS 1.6.x
If you encounter any problems please let us know.

Thank you,
Olivia

Hi, Yes, Themler works with PS 1.6.x If you encounter any problems please let us know. Thank you, Olivia
You must log in or register to leave comments